.blazored-toast {
    width: 20rem !important;
    border-radius: 0.25rem;
}

.blazored-toast {
    padding: 0.2rem 0.5rem !important; /*0.4rem 0.45rem !important;*/
}

.blazored-toast-body .blazored-toast-header h5 {
    font-weight: bold;
    text-transform: uppercase;
    font-size: 1.2rem !important;
}

.blazored-toast-icon {
    font-size: 2.2rem !important;
}


.position-topright {
    top: -2rem !important;
    right: 1rem !important;
}

.blazored-toast-container {
    z-index: 9999 !important;
}